#include"windows.h"
#include "stdafx.h"
#using<system.dll>
using namespace System;
using namespace System::IO;

void createF (char* name)
{
	String ^ nam = gcnew String (name);
	StreamWriter^ sw = gcnew StreamWriter(nam);
	  sw->Close();
}